:root {
  --black: #12232d;
  --blue:  #5da6c6;
  --red:   #ce4a57;
  --tan:   #dfd5cc;
}

/* set custom colors */
#podcast .icon-container:hover,
.audio-player_control-bar > div {
  background-color: #5da6c6;
}

.podcast-cover img {
  background-color: #dfd5cc;
  padding: 2rem;
}

body {
  color: #12232d;
}
.audio-player_control-bar {
  background-color: #12232d;
}
.audio-player svg {
  fill: #12232d;
}

/* set background image for page */
.background-overlay::before {
  background-image: url(/programs/wake-up-to-politics/img/logo-wake-up.svg);
  background-size: cover;
  filter: blur(4px);
  opacity: 0.0625;
  transform: scale(1.125);
  height: 100%;
  width: 100%;
}

/* use stars as horizontal rules */
#podcast section > h3 {
  color: #267598;
  position: relative;
  text-shadow:
    1px 1px 0px white,
    -1px -1px 0px white,
    -1px 1px 0 white,
    1px -1px 0 white;
  z-index: 1;
}

#podcast hr {
  border: none;
  filter: grayscale(0); /* z-index hack */
  position: relative;
  width: 100%;
}

#podcast hr::before {
  content: '';
  width: 3rem;
  height: 3rem;
  background-image: url(/programs/wake-up-to-politics/img/star-left.svg);
  display: block;
  background-repeat: no-repeat;
  position: absolute;
  left: 34%;
  top: -2.5rem;
  z-index: -1;
}

#podcast section:nth-of-type(odd) > hr::before {
  background-image: url(/programs/wake-up-to-politics/img/star-right.svg);
  left: 56%
}

#podcast section:nth-of-type(odd) > h3 {
  color: #a9303c;
}
